.body-img{
    background:rgba(0, 0, 0, 0.2)url('../images/auth-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-blend-mode: darken;
}

.text-logo{
    font-weight: bolder;
    font-size: 35px;
    letter-spacing: 2px;
}

.vh-50{
    height: 75vh;
}

.text-bold{
    font-weight: bold;
}

.tracking-wider{
    letter-spacing: 1px;
}

.text-xl{
    font-size: 30px;
}

.text-blacker{
    color: rgb(37, 37, 37);
}